@media screen and (min-width: 981px) and (max-width: 1280px)
{
	#tbl-fac tr td {
		padding: 20px 10px;
	}
}


@media screen and (min-width: 981px) and (max-width: 1130px){
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background:#90231d;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 auto;
}
.navbar-inverse .navbar-toggle {
    border-color: #f5a164;
}

.navbar-nav {
    margin:auto;
}
.navbar-brand > img {
    display: block;
	width:auto;
	margin-top:0px;
}
#fixed-p {
    font-size: 19px;
}
.navbar-nav 
{
    margin-bottom:-50px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px;
}
#nav1
{
	//padding:30px 0px;
}
.hide2{display:none;}
#aplynow:hover
{
	border:2px solid #90231d;
	background:none;
}
#fixed-bg
{
	background-size:100% 100%;
}
#foot-div1, #foot-div2, #foot-div3
{
	padding:0px 10px;
}
#srch-news
{
	width:75%;
}
#foot-social
{
	margin-bottom:30px;
	width: 39px;
	margin:5px;
}
.header-top
{
	text-align:center;
}
#header
{
	height:130px;
	padding:5px;
}
.navbar-brand {
    
    padding: 0px 0;
}
#nav1
{
	padding:30px 0px;
	margin-left:-2%;
}

#about-menu {
    padding-bottom: 64px;
}
#contact-tbl input, textarea {
    width:auto;
}
#slider-h2 {
    font-size:40px;
	line-height:50px;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom:30px;
}
#slider-h2 ~ p {
    font-size:18px;
	width:auto;
}
#fixed-div
{
	background:rgba(255,255,255,.8);
	padding:10px 5px;
	margin:10px 25px;
	text-align:center;
	border-radius:;
}
#fixed-bg {
    height: auto;
}
#tbl-fac tr td {
    padding: 20px 10px;
}
#facility {
    font-size: 4em;

}

}


/* for 980px or less */
@media screen and (min-width: 792px) and (max-width: 980px){
	
	#tbl-fac tr td {
		padding: 20px 10px;
	}
	.navbar-inverse .navbar-nav > li > a {
    font-size: 13px;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
		background:#90231d;
	}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 auto;
}
.navbar-inverse .navbar-toggle {
    border-color: #f5a164;
}

.navbar-nav {
    margin:auto;
}
.navbar-brand > img {
    display: block;
	width:auto;
	margin-top:0px;
}
.nav > li {
    position: relative;
    display: block;
	top:-28px;
	//bottom:-50px;
}
.navbar-nav 
{
    margin-bottom:-50px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px;
}
#nav1
{
	//padding:30px 0px;
}
.hide2{display:none;}
#aplynow:hover
{
	border:2px solid #90231d;
	background:none;
}
#fixed-bg
{
	background-size:100% 100%;
}
#foot-div1, #foot-div2, #foot-div3
{
	padding:0px 10px;
}
#srch-news
{
	width:75%;
}
#foot-social
{
	margin-bottom:30px;
	width: 39px;
	margin:5px;
}
.header-top
{
	text-align:center;
}
#header
{
	height:130px;
	padding:5px;
}
.navbar-brand {
    
    padding: 0px 0;
}
#nav1
{
	padding:30px 0px;
	margin-left:-2%;
}
.navbar-collapse {
    width: 853px;
	padding-top:28px;
}
.dropdown
{
	margin-right:-28px;
}
#about-menu {
    padding-bottom: 64px;
}
#contact-tbl input, textarea {
    width:auto;
}
#slider-h2 {
    font-size:40px;
	line-height:50px;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom:30px;
}
#slider-h2 ~ p {
    font-size:18px;
	width:auto;
}
#fixed-div
{
	background:rgba(255,255,255,.8);
	padding:10px 5px;
	margin:10px 25px;
	text-align:center;
	border-radius:;
}
#fixed-bg {
    height: auto;
}
.navbar-nav > li {
    float: left;
    margin-left: -0.6%;
}
#tbl-fac tr td {
    padding: 20px 10px;
}
#facility {
    font-size: 3em;

}
#slides {
    max-width: 100%;
}
#list1
{
	width: 106%;
}

}

@media screen and (min-width:760px) and (max-width:775px) {
.nav > li {

    display: none;

}
}
/* for 700px or less */
@media screen and (max-width:775px) {

#slides {
    max-width: 100%;
}
.hide2{display:none;}
.dropdown-content {
    display: none;
    background: rgb(144, 35, 29);
    color: #fff;
	width:auto;
    z-index: 18;
	margin-left:-10px;
}
.dropdown-content li a{
	display:block;
	position:initial;
	background:rgb(144, 35, 29);
	color:#fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
	 background: #90231d;
	 color:#fff;
}
.navbar-collapse {
    width: 853px;
    padding-top: 0px;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 375px;
}
.navbar-inverse .navbar-toggle {
    border:none;
}
.navbar-brand {
	float:none;
}
.navbar-brand > img {
    display: block;
	max-width:100%;
	margin:0 auto;
	margin-top:6px;
}
.navbar-toggle {
	display:none;
}
#mobile-header
{
	display:block;
}
.navbar-fixed-top {
    position:initial;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    background: #90231d;
    width: 530px;
    text-align: left;
    margin: 0px 30px;
}
.navbar-nav 
{
    margin:auto;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse 
{
    max-height:auto;
}
.nav > li > a 
{
    position: relative;
    display: block;
    padding: 10px 15px;
	margin:auto;
	right:40px;
}
.navbar navbar-inverse navbar-fixed-top
{
	border:none;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color:#d3eced;
}
#nav2img
{
	max-width:28%; margin-top:-35px;
}
.header
{
	border:none;
}
.nav navbar-nav
{
}
#header {
    height: 60px;
}
.carousel-inner img{
	width:auto;
}
#fixed-bg
{
	height:auto;
	background-size:100% 100%;
	padding: 30px 10px;
}

#foot-div img
{
	margin:0 auto;
}
#slider-h2 {
    font-size:40px;
	line-height:50px;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom:32%;
}
#slider-h2 ~ p {
    font-size:18px;
	width:auto;
}
#aplynow {
   margin:5px auto;
}
#slides {
    max-width:20%;
}
.dropdown-content {
	display:block;
	top: 31%;
}
.dropdown
{
	margin-right:0px;
}
#homenews
{
	margin:20px 0px;
}
#homenews~h4
{
	margin:10px;
	text-align:center;
}
#homenews~p
{
	padding:0px 70px;
}
#foot-div2 {
	clear:both;
	text-align: center;
}
#foot-social {
     margin-bottom:25px;
}
#navbar{
	clear:both;
}
#kinderworld-btn1
{
	position:fixed;
	z-index:999;
	right: 8%;
	top: 87%;
	max-width:100%;
	display:block;
}
#kinderworld-btn
{
	display:none;
}
#contact-tbl input, textarea {
    width:auto;
}
#right-txt
{
	float:none;
	text-align:center;
}
#sliderdesk {
    display: block;
    margin-top: -6%;
}
#foot-div
{
	text-align:center;
}
#foot-div table
{
	margin:0 auto;
}
#srch-news {
    width: auto;
	margin: 5px auto;
}
#foot-social
{
	text-align:center;
}
#foot-h3 {
	text-align:center;
}
#srch-news ~ input[type="submit"]{
    width: auto;
	margin: 5px auto;
	margin-left: 46%;
}
#foot-div1 form
{
	margin:0 auto;
}
#awards-div img {
   margin: 0 auto;

}

}





/* for 480px or less */
@media screen and (max-width: 480px) {

#right-txt
{
	float:none;
	text-align:center;
}
#header {
    height: 69px;
    padding:5px;
}
.navbar-collapse {
    border:none;
    box-shadow:none;
}
#nav1 {
    padding: 22px 0px;
}
.navbar-inverse .navbar-nav > li > a {
    color:#fff;
    font-size: 14px;
    background: #90231d;
	width: auto;
    text-align: left;
    margin:-7px 30px;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
    color: #888;
    background-color: #90231d;
}
.dropdown-content {
	display:block;
	position:initial;
	color:#fff;
	margin-left:-20px;
	width: auto;
}
.navbar-inverse .navbar-nav > li > a:hover {
	 background: #90231d;
	 color:#fff;
}
.navbar-inverse .navbar-toggle {
    border:none;
}
.navbar-brand > img {
    display: block;
	max-width:100%;
	margin:0 auto;
	margin-top:-17px;
}
.navbar-toggle {
	display:none;
}
#mobile-header
{
	display:block;
}
.navbar-fixed-top {
    position:initial;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 40px;
    height: 6px;
    border-radius: 1px;
}
.dropdown-content li a{
	display:block;
	position:initial;
	background:rgb(144, 35, 29);
	color:#fff;
}
#about-menu
{
	padding-bottom:0px;
}
.dropdown
{
	margin-right:0px;
}
#footer-table td 
{
	text-align:center;
}
.navbar-nav 
{
    margin:auto;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse 
{
    max-height:524px;
}
.nav > li > a 
{
    position: relative;
    display: block;
    padding: 10px 15px;
	margin:auto;
	right:40px;
}
.nav > li {
    position: relative;
    display: block;
    top:-14px;
}
.navbar navbar-inverse navbar-fixed-top
{
	border:none;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color:#d3eced;
}
#nav2img
{
	max-width:28%; margin-top:-35px;
}
.header
{
	border:none;
}
.nav navbar-nav
{
	background-color:rgba(0,0,0,.5);
}

.carousel-inner img{
	width:auto;
}
#slider-h2 {
    font-size:35px;
	line-height:30px;
}
#slider-h2 ~ p {
    font-size:16px;
	width:auto;
}
.header-top
{
	text-align:center;
}
#social-buttons {
	text-align:center; 
	margin:0.1em 2.5em;
	font-size:3em;
}
#aplynow
{
	margin:10px auto;
	text-align:center;
}
#homenews
{
	margin-top:25px;
}

.carousel-inner>.item>a>img{
    display: block;
    width:auto;
	height: auto;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom:30%;
}
#sliderdesk
{
	display:none;
}
#slidermob
{
	display:block;
}
#foot-div
{
	//margin-top:20px;
}
#foot-div img
{
	max-width:100%;
	margin:0 auto;
}
#foot-h3
{
	margin-top:30px;
	margin-bottom:15px; 
	text-align: center;
}
#foot-h3 form
{
	margin:0 auto;
}
#foot-div1
{
	clear:both;
}
#foot-social
{
	margin-bottom:30px;
}
#fixed-bg
{
	height:auto;
	background-size:100% 100%;
}
#fixed-bg h2 {
    font-size:25px;
    text-align: center;
}
#slides
{
	max-width:80%; 
}
.hide2{display:none;}
#viewmore {
    float: initial;
	margin:auto;
}
#srch-news {
    width: auto;
}

#homenews ~ p {
    padding: 0px 10px;
}
#welcome-div h2
{
	margin:5px;
}
#contact-tbl input, textarea {
    width:auto;
}
#kinderworld-btn1
{
	position:fixed;
	z-index:999;
	right:17%;
	top:87%;
	max-width:100%;
	display:block;
}

#kinderworld-btn
{
	display:none;
}
#home-about
{
	margin-top:10px;
}

#welcome-div {
    background: #ec6e1f;
    color: #fff;
    margin: 0px;
    margin-top: 0px;
    padding: 10px 23px;
}
.education-div {
    width: auto%;
}
#srch-news ~ input[type="submit"] {

    margin-left: 36%;

}

}